@charset "UTF-8";

/*====================================================

基本設定（bodyや汎用的に使うclassなど基本のもの）


　00：reset
　01：base
　02：header
　03：menuArea
　04：mainArea
　05：footer
　06：ClearFix

=====================================================*/
@import url('base.css');

/*----------------------------------------------------
　00：reset
-----------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}


/*----------------------------------------------------
　01：base
-----------------------------------------------------*/
body {
color:#333333;
background-color:#ffffff;
font-size:12px;
font-family:メイリオ,Meiryo,Verdana,Arial,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
}

/* link */
a:link {
color: #c9140b;
text-decoration:none;
}

a:hover {
color: #c9140b;
text-decoration:underline;
}

a:visited {
color: #c9140b;
}

/* select */
select {
font-size:12px;
font-family:メイリオ,Meiryo,Verdana,Arial,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
}

#wrapper {
}

/* pageTop */
#pageTop {
clear:both;
text-align:right;
}

/* contentsArea */
#contentsArea {
width:950px;
margin:0 auto 20px;
}


/*----------------------------------------------------
　02：header
-----------------------------------------------------*/
#header {
position:relative;
z-index:100;
margin-bottom:10px;
background:url(../img/com/head_bg_s.gif) repeat-x top;
}

#header .inr {
width:950px;
height:88px;
margin:0 auto;
position:relative;
background:url(../img/com/ribbon_s.gif) no-repeat 8px 0;
}

#header #logo {
position:absolute;
top:4px;
left:40px;
background:url(../img/com/logo_s.png) no-repeat;
}
#header #logo a {
display:block;
width:157px;
height:70px;
text-indent:-9999px;
}

#header .headerTxt {
position:absolute;
top:74px;
left:39px;
width:168px;
height:11px;
background:url(../img/com/header_txt.png) no-repeat;
text-indent:-9999px;
}

#header .cCol {
position:absolute;
z-index:2;
top:10px;
left:302px;
}

#header #member {
float:left;
}

#header #member .id {
font-size:14px;
font-weight:bold;
}

#header #member .name {
color:#c61408;
}

#header #member .signup {
font-size:11px;
font-weight:normal;
}

#header #member .menberBtn a {
display:block;
overflow:hidden;
margin:6px 8px 0 0;
background-position:top;
text-indent:-9999px;
float:left;
}

#header #member .menberBtn a:hover {
background-position:bottom;
}

#header #member .menberBtn .btnLogin  {
width:91px;
height:29px;
background:url(../img/com/btn_login.png) no-repeat;
}

#header #member .menberBtn .btnLogout  {
width:91px;
height:29px;
background:url(../img/com/btn_logout.png) no-repeat;
}

#header #member .menberBtn .btnMypage  {
width:113px;
height:29px;
background:url(../img/com/btn_mypage.png) no-repeat;
}

/*----------------------------------------------------
　マイページメニュー展開時の表示
-----------------------------------------------------*/
#header #member .open {
display:block;
overflow:hidden;
position:absolute;
top:47px;
left:95px;
width:120px;
background:url(../img/com/bg_mymenu_btm.png) no-repeat left bottom;
font-size:11px;
}

#header #member .open ul {
width:110px;
margin:0 0 8px;
padding:5px 8px 10px;
background:url(../img/com/bg_mymenu.png) repeat-y left top;
}

#header #member .open li {
font-weight:normal;
padding:3px 8px 0;
margin:0 0 3px;
}

#header #member .open li a {
color:#4d4d4d;
background:none;
}

/* ------------------------------------------------ */

#header .cart {
position:relative;
float:left;
padding:8px 0 0 10px;
}

#header .cart a {
display:block;
width:150px;
height:41px;
overflow:hidden;
background:url(../img/com/btn_cart.png) no-repeat top;
float:left;
}

#header .cart .count {
position:absolute;
top:15px;
left:123px;
width:20px;
text-align:center;
color:#c9140b;
font-size:13px;
font-weight:bold;
}

#header .cart a:hover {
background-position:bottom;
}

#header .cart a:hover .count {
color:#ffffff;
}

#header #palLogp {
position:absolute;
top:10px;
left:769px;
}

#header #submenu {
position:absolute;
top:61px;
left:684px;
line-height:1.2;
}

#submenu li {
float:left;
padding:0 0 0 19px;
background:url(../img/com/ico_arrow.png) no-repeat 11px center;
font-size:10px;
}

#submenu li a {
color:#ffffff;
}

/* gNavi */
#gNavi {
position:absolute;
top:60px;
left:243px;
}

#gNavi li {
float:left;
padding:0 15px;
font-size:12px;
border-left:#ffcdbb 1px solid;
}

#gNavi li:first-child {
border-left:none;
padding-left:0;
}

#gNavi li a {
overflow:hidden;
color:#ffffff;
font-weight:bold;
line-height:1.2;
}


/*----------------------------------------------------
　03：menuArea
-----------------------------------------------------*/
#menuArea {
float:left;
width:212px;
font-size:13px;
padding-top:5px;
position:relative;
z-index:100;
}

#menuArea dl {
margin-bottom:10px;
}

#menuArea dt {
height:31px;
}

#menuArea dd {
position:relative;
border-bottom:1px solid #d4d4d4;
background:#f2f2f2;
}

/* itemSearch */
#itemSearch .list li {
padding:0;
font-weight:bold;
background:url(../img/com/navi_arrow.gif) no-repeat 200px center;
}

#itemSearch .list li a {
display:block;
height:18px;
padding:6px 0 0 40px;
border-top:1px dotted #fff;
color:#333333;
background:url(../img/com/ico_sp_navi_n.png) no-repeat;
}

#itemSearch .list a:hover {
text-decoration:none;
background-color:#c9140b;
color:#FFFFFF;
background-image:url(../img/com/ico_sp_navi_ov.png);
}

#itemSearch li.magazine a {background-position:5px 0;}
#itemSearch li.bag a {background-position:5px -24px;}
#itemSearch li.purse a {background-position:5px -50px;}
#itemSearch li.fashion a {background-position:5px -74px;}
#itemSearch li.clock a {background-position:5px -99px;}
#itemSearch li.interior a {background-position:5px -124px;}
#itemSearch li.bed a {background-position:5px -148px;}
#itemSearch li.kitchen a {background-position:5px -174px;}
#itemSearch li.hobby a {background-position:5px -198px;}
#itemSearch li.outdoor a {background-position:5px -223px;}
#itemSearch li.health a {background-position:5px -249px;}
#itemSearch li.business a {background-position:5px -274px;}
#itemSearch li.food a {background-position:5px -299px;}
#itemSearch li.cosme a {background-position:5px -322px;}
#itemSearch li.calendar a {background-position:5px -349px;}
#itemSearch li.price a {background-position:5px -376px;}

#itemSearch .list li:first-child a {
border-top:none;
}

/*----------------------------------------------------
　サイドメニュー展開時の表示
-----------------------------------------------------*/
#itemSearch .open {
position:absolute;
z-index:10;
left:165px;
top:24px;
width:136px;
background:url(../img/com/bg_openmenu_btm.png) no-repeat left bottom;
font-size:12px;
padding:0 0 5px;
}

#itemSearch .open  ul {
padding:0 3px;
background:url(../img/com/bg_openmenu.png) repeat-y left top;
}

#itemSearch .open  li {
font-weight:normal;
}

#itemSearch .open  li a {
display:block;
padding:7px 11px;
color:#696969;
background:#ffffff;
}

#itemSearch .open li a:hover {
color:#faefef;
background:#b5130b;
text-decoration:none;
}


/* 第三階層 */
#itemSearch .open02 {
position:absolute;
left:130px;
top:0;
width:136px;
background:url(../img/com/bg_openmenu_btm.png) no-repeat left bottom;
font-size:12px;
padding:0 0 5px;
}

#itemSearch .open02 ul {
padding:0 3px;
background:url(../img/com/bg_openmenu02.png) repeat-y left top;
}

#itemSearch .open02 li {
font-weight:normal;
}

#itemSearch .open02 li a {
display:block;
padding:7px 11px;
color:#696969;
background:#ffffff;
}

#itemSearch .open02 li a:hover {
color:#faefef;
background:#a7110a;
text-decoration:none;
}

/* 子階層メニューは初期表示の時は非表示にする */
#menuArea ul.list div {
	display: none;
}

/* ------------------------------------------------ */

#itemSearch .search {
overflow:hidden;
padding:12px 0;
padding-left:10px;
}

#itemSearch .search input {
float:left;
width:122px;
height:13px;
margin:0 5px 0 0;
padding:4px 5px;
border:1px solid #808080;
color:#999;
}

#itemSearch .search a {
display:block;
float:left;
width:58px;
height:23px;
background:url(../img/com/btn_search_off.png) no-repeat left top;
text-indent:-999px;
}

#itemSearch .search a:hover {
background:url(../img/com/btn_search_on.png) no-repeat left top;
}

/* newsList */
.newsList .open {
position:absolute;
z-index:10;
left:165px;
top:24px;
width:136px;
background:url(../img/com/bg_openmenu_btm.png) no-repeat left bottom;
font-size:12px;
padding:0 0 5px;
}

.newsList .open  ul {
padding:0 3px;
background:url(../img/com/bg_openmenu.png) repeat-y left top;
}

.newsList .open  li {
font-weight:normal;
}

.newsList .open  li a {
display:block;
padding:7px 11px;
color:#696969;
background:#ffffff;
}

.newsList .open li a:hover {
color:#faefef;
background:#b5130b;
text-decoration:none;
}

.newsList {
font-size:12px;
}

.newsList li {
background:url(../img/com/navi_arrow.gif) no-repeat 200px center;
font-weight:bold;
}

.newsList li a {
display:block;
height:100%;
color:#333333;
padding:6px 20px 2px 9px;
border-top:1px dotted #fff;
text-decoration:none;
line-height:1.3;
}

.newsList li:first-child a {
border:none;
}

.newsList li a:hover {
color:#ffffff;
background-color:#c9140b;
text-decoration:none;
}

.newsList .txtLink {
margin:0 5px;
padding:6px 6px 11px 0;
border-top:1px dotted #fff;
text-align:right;
font-size:11px;
}

.newsList .txtLink a {
display:inline;
padding-left:6px;
border:none;
background:url(../img/com/ico_arrow02.png) no-repeat left center;
}

.newsList .txtLink a:hover {
text-decoration:underline;
}

#menuArea #bannerList li {
width:212px;
margin-bottom:10px;
}
#menuArea #bannerList li img {
vertical-align:bottom;
}

/* magazineList */
.magazineList li {
height:81px;
border-top:#cccccc 1px solid;
}

.magazineList li:first-child{
border-top:none;
}


/*----------------------------------------------------
　04：mainArea
-----------------------------------------------------*/
#mainArea {
float:right;
width:718px;
margin:0 0 45px;
}

#mainArea .breadcrumb{
color:#4c4c4c;
font-size:11px;
margin-bottom:10px;
line-height:1.2;
}

#mainArea .breadcrumb a{
color:#4c4c4c;
}

/*----------------------------------------------------
　05：footer
-----------------------------------------------------*/
#footer {
clear:both;
border-top:1px solid #c9b499;
background:#330f00;
}

#footer p.link {
width:928px;
margin:0 auto 10px;
padding:24px 0 15px 22px;
color:#ffffff;
font-size:12px;
font-weight:bold;
border-bottom:#5c3f33 1px solid;
}

#footer p.link a {
color:#ffffff;
}

#footer p.copyright {
width:928px;
margin:0 auto;
padding:0 0 20px 22px;
color:#ffffff;
font-size:11px;
line-height:1.3;
}

/*----------------------------------------------------
　06：clearfix
-----------------------------------------------------*/
.clearfix:after {
display:block;
content:"";
clear:both;
}

.clearfix {
zoom:1;
}